Subject: Re: next-20090318: sunhme does not transmit packets

From: Alexander Beregalov <[email-masked]>
Date: Tue, 24 Mar 2009 18:50:55 +0300

2009/3/24 Alexander Beregalov <[email-masked]>:
> 2009/3/24 Alexander Beregalov <[email-masked]>:
>>>> 2009/3/19 David Miller <[email-masked]>:
>>>> > Does the current vanilla kernel work fine?
>>>>
>>>> Yes. The problem happens only with -next tree.
>>>
>>> I have one of my ultra10s up and will try to reproduce and diagnose
>>> this locally.
>>
>> Hi David
>>
>> 2.6.29 also does not work.
>>
>> The guilty patch should be between 2.6.29-rc8 and final 2.6.29
>>
>> even more narrow - 59fcbdd..v2.6.29
>>
>> I can try to bisect.
>
> e4a389a9b5c892446b5de2038bdc0cca8703c615 is first bad commit

No, it is wrong, sorry.
I will do more tests tomorrow.